#### D.5.17.26 fixedPoints

Procedure from library `schubert.lib` (see schubert_lib).

Usage:
  fixedPoints(M); M stack

Return:
  list

Input:
  M is a moduli space of stable maps.

Output:
  a list of graphs corresponding the fixed point components of a torus action on a moduli space of stable maps.

Example:

    LIB "schubert.lib";
    ring r = 0,x,dp;
    variety P = projectiveSpace(4);
    stack M = moduliSpace(P,2);
    def F = fixedPoints(M);
    size(F);
    ==> 100
    typeof(F[1]) == "list";
    ==> 1
    typeof(F[1][1]) == "graph";
    ==> 1
    typeof(F[1][2]) == "int";
    ==> 1

User manual for Singular version 4.4.1, 2025, generated by texi2html.